{
  "url": "https://anno.land/anno-117-buildings/schafshof-albion/",
  "title": "Schafshof (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Schafshof (Albion)\nAnno 117 Gebäude\nSchafshof\nTierhof\n0:30\nUnterhaltskosten\n-4\n-3\nBaukosten\n2\nAbmessungen\n3x3\n4x4\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nSchafshof\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nSchmiede\ngebaut werden. Das Gebäude gehört zur\nTierhof\nKategorie. \n\t\t\t\n\t\t\tDas Gebäude kann durch ein\nSilo\nverbessert werden. Silos lassen sich durch genug Glauben an die Schutzgöttin\nEpona\nfreischalten.\nDie Unterhaltskosten für das Gebäude betragen\n-4 Einkommen\n-3 Wanderer\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n0:30\nund produziert\nSchafe\n.\nAlle Spezialisten für\nSchafshof\nNomadischer Hirte\nSelten\nNatur\nSpezialist\nTierhöfe in Reichweite:\nArbeitskräfte benötigt\n-33%\nInstandhaltungskosten\n-66%\nVerbessert\nOchsenhof\nPferdezüchter\nSchafshof\nSchweinehof\nMantelprofi\nSelten\nNatur\nSpezialist\nKette: Umhänge in Reichweite:\nProduktivität\n+20%\nVerbessert\nBirrusnäher\nFärberwaupflanze\nGrünhände\nKupfermine\nSchafshof\nCairbre Uí Merchad, hübscher Hirte\nEpisch\nWirtschaft\nSpezialist\nOchsenhof, Schafshof und Schweinehof in Albion in Reichweite\nArbeitskräfte benötigt\n-35%\nInstandhaltungskosten\n-80%\nBetrieben von Edelmänner-Arbeitskraft, anstelle von Wanderer-Arbeitskraft\nVerbessert\nOchsenhof\nSchafshof\nSchweinehof\nMadaidhin, Wollkämmer\nEpisch\nFinanzen\nSpezialist\nSchafshöfe in Reichweite:\nEinkommen Bereichseffekt\n+1,5\nVerbessert\nSchafshof\nMaxima Cottius, Polsterin von Atlas\nEpisch\nKultur\nSpezialist\nKette: Liegen in Reichweite:\nProduktivität\n+35%\nVerbessert\nFärberwerkstatt\nLiegenbauer\nPolsterer\nSandarakbaumschule\nSchafshof\nSchneckenzucht\nPwyll fab Manawydan, Rhiannons Postillon\nLegendär\nZivilgesellschaft\nSpezialist\nTierhöfe in Reichweite:\nProduktivität\n+30%\nZusätzlich 1t Pferde alle 10 Zyklen\nAnsehen Bereichseffekt\n+1\nLegendärer Bonus\nMindesten 800 Zufriedenheit generieren.\nVerbessert\nOchsenhof\nPferdezüchter\nSchafshof\nSchweinehof\nFideus, treuer Hund\nEpisch\nWirtschaft\nSpezialist\nSchafshöfe in Reichweite:\nProduktivität\n+35%\nZusätzlich 1t alle 10 Zyklen\nArbeitskräfte benötigt\n-50%\nVerbessert\nSchafshof\nÄolischer Tonangeber\nEpisch\nReligion\nSpezialist\nKette: Leiern in Reichweite:\nProduktivität\n+35%\nVerbessert\nGoldschmied\nLyramacher\nSaitenmacher\nSandarakbaumschule\nSchafshof\nVergolder\nWeitere\nTierhof\nGebäude\nOchsenhof (Albion)\nPferdezüchter (Albion)\nPferdezüchter (Latium)\nSchafshof (Albion)\nSchafshof (Latium)\nSchneckenzucht (Latium)\nSchweinehof (Albion)\nSchweinehof (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-schafshof-albion-800x450.webp",
      "alt": "Schafshof (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Silo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cairbre Uí Merchad, hübscher Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Maxima Cottius, Polsterin von Atlas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liegen.webp",
      "alt": "Liegenbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Polster.webp",
      "alt": "Polsterer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pwyll fab Manawydan, Rhiannons Postillon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fideus, treuer Hund Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Vergolder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Schafshof (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Schafshof (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_schmiede.webp",
      "alt": "Schmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-schafshof-albion-800x450.webp",
      "alt": "Schafshof (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-buildreq-cages.webp",
      "alt": "Schafpferch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Silo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Nomadischer Hirte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cairbre Uí Merchad, hübscher Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Madaidhin, Wollkämmer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Maxima Cottius, Polsterin von Atlas Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Liegenbauer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Liegen.webp",
      "alt": "Liegenbauer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Polsterer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Polster.webp",
      "alt": "Polsterer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pwyll fab Manawydan, Rhiannons Postillon Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fideus, treuer Hund Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vergolder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Vergolder Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ochsenhof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdezüchter (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdezüchter (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Pferde.webp",
      "alt": "Pferdezüchter (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schneckenzucht (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Purpurschnecken.webp",
      "alt": "Schneckenzucht (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schweinehof (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schweinehof (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schweine.webp",
      "alt": "Schweinehof (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Schafshof (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Schafshof (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/schafshof-albion/",
    "https://anno.land/anno-117-goods/schafe/",
    "https://anno.land/anno-117-specialists/nomadischer-hirte/",
    "https://anno.land/anno-117-buildings/ochsenhof-albion/",
    "https://anno.land/anno-117-buildings/pferdezuechter-latium/",
    "https://anno.land/anno-117-buildings/schafshof-latium/",
    "https://anno.land/anno-117-buildings/schweinehof-latium/",
    "https://anno.land/anno-117-specialists/mantelprofi/",
    "https://anno.land/anno-117-buildings/birrusnaeher-albion/",
    "https://anno.land/anno-117-buildings/faerberwaupflanze-albion/",
    "https://anno.land/anno-117-buildings/gruenhaende-albion/",
    "https://anno.land/anno-117-buildings/kupfermine-albion/",
    "https://anno.land/anno-117-specialists/cairbre-ui-merchad-huebscher-hirte/",
    "https://anno.land/anno-117-buildings/schweinehof-albion/",
    "https://anno.land/anno-117-specialists/madaidhin-wollkaemmer/",
    "https://anno.land/anno-117-specialists/maxima-cottius-polsterin-von-atlas/",
    "https://anno.land/anno-117-buildings/faerberwerkstatt-latium/",
    "https://anno.land/anno-117-buildings/liegenbauer-latium/",
    "https://anno.land/anno-117-buildings/polsterer-latium/",
    "https://anno.land/anno-117-buildings/sandarakbaumschule-latium/",
    "https://anno.land/anno-117-buildings/schneckenzucht-latium/",
    "https://anno.land/anno-117-specialists/pwyll-fab-manawydan-rhiannons-postillon/",
    "https://anno.land/anno-117-specialists/fideus-treuer-hund/",
    "https://anno.land/anno-117-specialists/aeolischer-tonangeber/",
    "https://anno.land/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/anno-117-buildings/lyramacher-latium/",
    "https://anno.land/anno-117-buildings/saitenmacher-latium/",
    "https://anno.land/anno-117-buildings/vergolder-latium/",
    "https://anno.land/anno-117-buildings/pferdezuechter-albion/",
    "https://anno.land/en/anno-117-buildings/schafshof-albion/"
  ],
  "full_html_length": 77946
}